SuSE 11.3 Security Update : IBM Java 6 (SAT Patch Number 8896)

Critical Nessus Plugin ID 72681

Synopsis

The remote SuSE 11 host is missing one or more security updates.

Description

IBM Java 6 was updated to version SR15-FP1 which received security and bug fixes.

More information at:
http://www.ibm.com/developerworks/java/jdk/alerts/#Oracle_January_14_2 014_CPU

Solution

Apply SAT patch number 8896.

See Also

https://bugzilla.novell.com/show_bug.cgi?id=862064

http://support.novell.com/security/cve/CVE-2013-5878.html

http://support.novell.com/security/cve/CVE-2013-5884.html

http://support.novell.com/security/cve/CVE-2013-5887.html

http://support.novell.com/security/cve/CVE-2013-5888.html

http://support.novell.com/security/cve/CVE-2013-5889.html

http://support.novell.com/security/cve/CVE-2013-5896.html

http://support.novell.com/security/cve/CVE-2013-5898.html

http://support.novell.com/security/cve/CVE-2013-5899.html

http://support.novell.com/security/cve/CVE-2013-5907.html

http://support.novell.com/security/cve/CVE-2013-5910.html

http://support.novell.com/security/cve/CVE-2014-0368.html

http://support.novell.com/security/cve/CVE-2014-0373.html

http://support.novell.com/security/cve/CVE-2014-0375.html

http://support.novell.com/security/cve/CVE-2014-0376.html

http://support.novell.com/security/cve/CVE-2014-0387.html

http://support.novell.com/security/cve/CVE-2014-0403.html

http://support.novell.com/security/cve/CVE-2014-0410.html

http://support.novell.com/security/cve/CVE-2014-0411.html

http://support.novell.com/security/cve/CVE-2014-0415.html

http://support.novell.com/security/cve/CVE-2014-0416.html

http://support.novell.com/security/cve/CVE-2014-0417.html

http://support.novell.com/security/cve/CVE-2014-0422.html

http://support.novell.com/security/cve/CVE-2014-0423.html

http://support.novell.com/security/cve/CVE-2014-0424.html

http://support.novell.com/security/cve/CVE-2014-0428.html

Plugin Details

Severity: Critical

ID: 72681

File Name: suse_11_java-1_6_0-ibm-140213.nasl

Version: Revision: 1.4

Type: local

Agent: unix

Published: 2014/02/25

Updated: 2014/04/20

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-alsa, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-fonts, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-jdbc, p-cpe:/a:novell:suse_linux:11:java-1_6_0-ibm-plugin, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/02/13

Reference Information

CVE: CVE-2013-5878, CVE-2013-5884, CVE-2013-5887, CVE-2013-5888, CVE-2013-5889, CVE-2013-5896, CVE-2013-5898, CVE-2013-5899, CVE-2013-5907, CVE-2013-5910, CVE-2014-0368, CVE-2014-0373, CVE-2014-0375, CVE-2014-0376, CVE-2014-0387, CVE-2014-0403, CVE-2014-0410, CVE-2014-0411, CVE-2014-0415, CVE-2014-0416, CVE-2014-0417, CVE-2014-0422, CVE-2014-0423, CVE-2014-0424, CVE-2014-0428